<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>ndun_peltquest_playeralias_scr.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You cannot use a disguise while in combat.</Source>
      <Dest>あなたは戦闘中に覆い隠す事はできません</Dest>
    </String>
    <String List="0">
      <Source>You cannot use a disguise unless you are sneaking.</Source>
      <Dest>隠密を使用する限り、あなたは覆い隠せません</Dest>
    </String>
  </Content>
</SSTXMLRessources>